#content {
	color: #484848 !important
}

.tag-1, .tag-2 {
	color: #55c1d5
}

.logo {
	color: #de5b3c
}

.logo a, .logo a:visited {
	color: #de5b3c
}

.logo a:hover {
	color: #222
}

#circle-action {
	right: 20px;
	bottom: 65px
}

#circle-action.ios4 {
	position: absolute
}

#circle-action.ios5 {
	position: fixed
}

#circle-action li {
	background-color: #55c1d5;
	color: #fff;
	font-size: 25px
}

#circle-action a {
	text-decoration: none;
	color: #fff;
	background-image: url(../assets/sprite.png);
	background-repeat: no-repeat;
	display: block;
	text-indent: -999999px;
	overflow: hidden
}

#circle-action li.phone a {
	background-position: 0 0px
}

#circle-action li.map a {
	background-position: -40px 2px
}

#circle-action li.mail a {
	background-position: -80px 0px
}

#circle-action li:first-child {
	font-weight: bold;
	font-family: arial black;
	font-size: 200%;
	background: #55c1d5 url(../assets/3QGAU.png);
	background-position: 50%;
	border-color: #fff;
	border-width: 2px;
	border-style: solid;
	box-shadow: 0 0 2px 1px #aaa
}

.circleMenu-open>li:first-child {
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	-o-transform: rotate(315deg);
	transform: rotate(315deg)
}

.widget-button {
	background: #2fbed6;
	color: #fff
}

.widget-button:hover {
	background: #77c6be;
	color: #fff
}

.home-footer {
	background: #a9ce59 url(../assets/footer.jpg) no-repeat 0 0;
	background-size: cover
}

.footer {
	background: #de5b3c;
	color: #fff
}

a {
	color: #55c1d5
}

sss .footer li a {
	color: #fff
}

a:hover {
	color: #c4c4c4
}

.footer a, .footer {
	color: #fff
}

.buttons {
	background: #de583c;
	display: inline-block;
	color: #fff;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	cursor: pointer
}

.buttons:hover {
	background: #c53f23
}

.recaptchatable #recaptcha_response_field {
	height: 20px;
	background-color: #fff !important
}

.contactUsFront textarea, .contactUsFront input[type="text"] {
	width: 90% !important;
	color: #000
}

.home-footer button {
	padding: 0;
	margin-top: 30px;
	border: 0;
	background-color: #a7c457 !important;
	border-radius: 0 !important;
	border-radius: 0 !important;
	box-shadow: none !important
}

.home-footer button span {
	font-size: 25px !important;
	border: 0 !important;
	border-bottom: 3px solid #55672d !important;
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	background-image: none !important;
	background-color: #a7c457 !important;
	color: #55672d !important;
	box-shadow: none !important;
	text-shadow: none !important
}

.noise {
	background: url(../assets/pattern.png) repeat 0 0;
	padding-bottom: 40px
}

.doctors, .users {
	padding-top: 40px
}

.users .vertical {
	border-right: 1px solid #ccc;
	margin-right: -1px
}

.users .vertical:last-child {
	border-right: 0
}

.users .widget-body {
	margin-left: 20px
}

.doctors .image_wrapper {
	border: 4px solid #55c1d5
}

.doctors img {
	display: block
}

h2 {
	color: #56c1d6;
	font-weight: bold
}

.home-footer h3 {
	color: #fff
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #f4f4f4 !important
}

.ui-accordion div[id^="diy-section"] {
	margin: 5px 40px 5px 5px
}

.ui-state-default .ui-icon {
	background: url(../assets/plus.png)
}

.ui-state-active .ui-icon {
	background: url(../assets/minus.png)
}

.ui-icon-triangle-1-e {
	background-position: 0 0
}

.wp-menu a {
	color: #6d6e71
}

.wp-menu li:before {
	display: none
}

@media only screen and (min-width:768px) {
	.wp-menu {
		color: #6d6e71
	}

	.wp-menu a:hover, .wp-menu li.current a {
		background: #de5b3c;
		color: #fff
	}

	.wp-menu li li a {
		color: #6d6e71;
		text-align: center
	}

}

@media only screen and (max-width:767px) {
	.nav {
		margin-bottom: 0 !important;
		margin-top: 15px !important
	}

	.nav .before {
		background: #de583c;
		color: #fff
	}

	.nav .before:hover {
		color: #fff;
		background: #c53f23
	}

	.wp-menu a {
		border-bottom: 1px solid #fff;
		background: #de583c;
		color: #fff !important
	}

	.wp-menu span.wp-sub {
		background: #77c6be;
		color: #fff;
		border-bottom: #fff 1px solid
	}

	.wp-menu a:hover {
		background: #c53f23;
		color: #fff
	}

	h1 {
		font-size: 35px !important
	}

	@media only screen and (max-width:480px) {
		.icons img.image {
			max-width: 19% !important
		}

		.bottomIcon img.image {
			max-width: 50% !important
		}

	}

}
